# Copyright (C) 2024 omnipress-agency
# This file is distributed under the same license as the omnipress-agency package.
msgid ""
msgstr ""
"Project-Id-Version: omnipress-agency\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2024-11-14 11:35+0000\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: __;_e;_ex:1,2c;_n:1,2;_n_noop:1,2;_nx:1,2,4c;_nx_noop:1,2,3c;_x:1,2c;esc_attr__;esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"
"X-Poedit-SourceCharset: UTF-8\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: patterns/404.php:13
msgid "Ops!"
msgstr ""

#: patterns/404.php:17
msgid "404 - Page Not Found"
msgstr ""

#: patterns/404.php:21
msgid "Sorry but we can’t seem to find the page you are looking for"
msgstr ""

#: patterns/404.php:28
msgid "Go to Home Page"
msgstr ""

#: patterns/client-logos.php:11
msgid "We are blessed to work with leading brands and companies"
msgstr ""

#: patterns/cta.php:14
msgid "Have a Project Idea?"
msgstr ""

#: patterns/cta.php:18
msgid "Join the thriving Omnipress Agency."
msgstr ""

#: patterns/facts.php:14
msgid "Product Overview"
msgstr ""

#: patterns/facts.php:18
msgid "What Makes us Stand Out!"
msgstr ""

#: patterns/facts.php:24
msgid "Our offerings assist you in developing digital solutions and resolving challenges through a comprehensive approach encompassing strategy, technology, and analysis. Our services are particularly enticing due to their visually appealing color combinations and minimalist design concept."
msgstr ""

#: patterns/facts.php:41
msgid "Years of Experience"
msgstr ""

#: patterns/facts.php:49
msgid "150+"
msgstr ""

#: patterns/facts.php:53
msgid "Satisfied Customers"
msgstr ""

#: patterns/facts.php:61
msgid "10+"
msgstr ""

#: patterns/facts.php:65
msgid "Awards Won"
msgstr ""

#: patterns/facts.php:73
msgid "200+"
msgstr ""

#: patterns/facts.php:77
msgid "Completed Projects"
msgstr ""

#: patterns/footer-default.php:14
msgid "Are You Interested To Work With Us?"
msgstr ""

#: patterns/footer-default.php:14
msgid "Let’s Do Something Great!"
msgstr ""

#: patterns/footer-default.php:18
msgid "Let’s find out if we’re a good fit for each other."
msgstr ""

#: patterns/footer-default.php:27
msgid "Get In Touch"
msgstr ""

#: patterns/footer-default.php:43
msgid "© 2023 Omnipress Agency"
msgstr ""

#: patterns/footer-default.php:47
msgid "Privacy Policy | Terms &amp; Conditions"
msgstr ""

#: patterns/glance.php:18
msgid "Sharing our workflow is an essential requirement for us."
msgstr ""

#: patterns/glance.php:29
msgid "See Our Work Process"
msgstr ""

#: patterns/glance.php:44
msgid "We have shared our experiences and anecdotes along the way."
msgstr ""

#: patterns/glance.php:55
msgid "Our Latest News & Blogs"
msgstr ""

#: patterns/glance.php:72
msgid "Our team comprises over 100 highly skilled individuals who are at the forefront of digital marketing."
msgstr ""

#: patterns/glance.php:83
msgid "Meet Our Digitaly Teams"
msgstr ""

#: patterns/glance.php:104
msgid "We Build Products That Help Business To Solve Problems"
msgstr ""

#: patterns/glance.php:115
msgid "See Incredible Work"
msgstr ""

#: patterns/hero-sec-two.php:11
msgid "We Grow Together"
msgstr ""

#: patterns/hero-sec-two.php:15
msgid "After collaborating with us, our clients typically witness 45%"
msgstr ""

#: patterns/hero-sec-two.php:15
msgid "of their overall revenue generated from their website, on average."
msgstr ""

#: patterns/hero-sec.php:15
msgid "A Trusted Digital Agency"
msgstr ""

#: patterns/hero-sec.php:19
msgid "Digital Agency With Solid Design"
msgstr ""

#: patterns/hero-sec.php:25
msgid "Omnipress Agency"
msgstr ""

#: patterns/hero-sec.php:25
msgid "Branding and web design studio, driven by strategy &amp; innovation."
msgstr ""

#: patterns/post-grid.php:14
msgid "Latest News & Articles"
msgstr ""

#: patterns/post-grid.php:18
msgid "Check Out Blog Posts"
msgstr ""

#: patterns/post-grid.php:24
msgid "Discover Our Digital Strategies & Emerging Ideas For Business Growth Your Business."
msgstr ""

#: patterns/services.php:15
msgid "What We Do"
msgstr ""

#: patterns/services.php:19
msgid "Our Services"
msgstr ""

#: patterns/services.php:25
msgid "We are putting in a great deal of effort to ensure that we deliver top-notch quality for you."
msgstr ""

#: patterns/services.php:41
msgid "Web Development"
msgstr ""

#: patterns/services.php:45, patterns/services.php:61, patterns/services.php:77, patterns/services.php:95, patterns/services.php:111, patterns/services.php:127
msgid "We make every effort to give our customers with high-quality, one-of-a-kind services."
msgstr ""

#: patterns/services.php:57
msgid "App Development"
msgstr ""

#: patterns/services.php:73
msgid "UX/UI Design"
msgstr ""

#: patterns/services.php:91
msgid "Digital Marketing"
msgstr ""

#: patterns/services.php:107
msgid "E-Commerce Solution"
msgstr ""

#: patterns/services.php:123
msgid "Content Writing"
msgstr ""

#: patterns/sidebar-default.php:16
msgid "Latest Post"
msgstr ""

#: patterns/sidebar-default.php:24
msgid "Categories"
msgstr ""

#: patterns/sidebar-default.php:32
msgid "Archive"
msgstr ""

#: patterns/teams.php:13
msgid "Our Teams"
msgstr ""

#: patterns/teams.php:17
msgid "Meet our team"
msgstr ""

#: patterns/teams.php:23
msgid "Meet our team of Creators, Designers, and World-class Problem Solvers"
msgstr ""

#: patterns/teams.php:37
msgid "Keeti Rodri"
msgstr ""

#: patterns/teams.php:41, patterns/teams.php:67, patterns/teams.php:93, patterns/teams.php:119
msgid "Front End Developer"
msgstr ""

#: patterns/teams.php:63
msgid "David Webber"
msgstr ""

#: patterns/teams.php:89
msgid "Anna Frias"
msgstr ""

#: patterns/teams.php:115
msgid "Kevin Sealey"
msgstr ""

#: patterns/testimonial.php:17
msgid "4.8"
msgstr ""

#: patterns/testimonial.php:25
msgid "2,020 Ratings"
msgstr ""

#: patterns/testimonial.php:29
msgid "Google Reviews"
msgstr ""

#: patterns/testimonial.php:35
msgid "A+"
msgstr ""

#: patterns/testimonial.php:43
msgid "550+ Reviews"
msgstr ""

#: patterns/testimonial.php:47
msgid "BBB Rating"
msgstr ""

#: patterns/testimonial.php:55
msgid "Trusted by numerous Small business owners"
msgstr ""

#: patterns/testimonial.php:60
msgid "Simon L. Gaer"
msgstr ""

#: patterns/testimonial.php:64
msgid "Working with Omnipress web agency was an absolute pleasure – they delivered exceptional service and exceeded all of my expectations!"
msgstr ""
